Bug 1295989 - storageservicemanager help missing
storageservicemanager help missing
Status: CLOSED DUPLICATE of bug 1178286
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
23
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 21:50 EST by Robert Story
Modified: 2016-01-06 09:53 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1178286
Environment:
Last Closed: 2016-01-06 09:53:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Story 2016-01-05 21:50:13 EST
+++ This bug was initially created as a clone of Bug #1178286 +++

Couldn't find a way to re-open previous bug for F23, so I cloned it. Still and issue with kdepim-common-4.14.10-7.fc23.x86_64 in F23.


Description of problem:
Help/documentation files missing for kde storageservicemanager(aka cloud storage manager)

Version-Release number of selected component (if applicable):

kdepim-common-4.14.3-1.fc21.x86_64

How reproducible:


Steps to Reproduce:
1. Start storageservicemanager
1. select help menu -> Storage Service Manager Handbook
2. 
3.

Actual results:
Kde help centre shows "Documentation not found"

Expected results:
Some documentation, at least a basic description of the available features and supported services.

Additional info:
installed from the KDE spin

--- Additional comment from Fedora End Of Life on 2015-11-04 04:58:00 EST ---

This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

--- Additional comment from Fedora End Of Life on 2015-12-02 01:49:34 EST ---

Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 1 Kevin Kofler 2016-01-06 09:53:18 EST

*** This bug has been marked as a duplicate of bug 1178286 ***

Note You need to log in before you can comment on or make changes to this bug.